package cn.service.system;

import java.util.Map;

import javax.servlet.http.HttpServletRequest;

import cn.pojo.vo.LoginUser;

public interface IFacadeService
{
	LoginUser getLoginUser(String token); 
	LoginUser getLoginUser(HttpServletRequest request); 
	String loginToken(Map<String,String> loginBody);
	void setLoginUser(LoginUser loginUser);
	void delLoginUser(String token);

	String verifyCode(Map<String,String> loginBody);
}
